列出我的银行账户
curl --request GET \
--url https://api.qbank.cl/platform/v1/banking/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/banking/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/banking/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "c4d1e2f3-a4b5-c6d7-e8f9-a0b1c2d3e4f5",
"provider_id": "BNK-ACC-4471",
"status": "active",
"payload": {
"currency": "USD"
}
}
],
"meta": {
"page": 1,
"page_size": 50,
"retrieved": 1
}
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "no_banking_customer",
"message": "create your banking customer first (POST /v1/banking/customer)"
}列出我的银行账户
GET
/
v1
/
banking
/
accounts
列出我的银行账户
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
响应
调用账户的银行账户。
The response is of type object.
最后修改于 2026年7月18日
⌘I